SLEEP(1)

NAZWA
sleep - pauzuje przez podany czas

SKŁADNIA
sleep LICZBA[PRZYROSTEK]...
sleep OPCJA

OPIS

Pauzuje przez podaną LICZBĘ sekund. PRZYROSTEK może przyjąć wartości: s - sekundy (domyślnie), m - minuty, h - godziny i d - dni. W przeciwieństwie do większości implementacji, które wymagają, aby LICZBA była całkowita, może być ona dowolną liczbą zmiennoprzecinkową. Jeśli podanych jest kilka argumentów, pauzuje przez czas określony sumą ich wartości.

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Jima Meyeringa i Paula Eggerta.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/>
Zgłoszenia błędów w tłumaczeniu sleep proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2016 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
sleep(3)

Pełna dokumentacja na stronie: <http://www.gnu.org/software/coreutils/sleep>
lub lokalnie, za pomocą info '(coreutils) sleep invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.25 oryginału.